
SRC += $(SDK_SRC)/common/service/database_shared/database_shared.cpp
LAP_OBJS += $(OUTDIR)/obj/database_shared.o
$(OUTDIR)/obj/database_shared.o: $(SDK_SRC)/common/service/database_shared/database_shared.cpp

SRC += $(SDK_SRC)/common/service/database_shared/idatabase.cpp
LAP_OBJS += $(OUTDIR)/obj/idatabase.o
$(OUTDIR)/obj/idatabase.o: $(SDK_SRC)/common/service/database_shared/idatabase.cpp
